html, body {
	position: relative;
	width: 100%;
	height: 100%;
}

body {
	color: #333;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

a {
	color: rgb(0, 122, 255);
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: rgb(0, 80, 160);
}

label {
	display: block;
}

input, button, select, textarea {
	font-family: inherit;
	font-size: inherit;
	-webkit-padding: 0.4em 0;
	padding: 0.4em;
	margin: 0 0 0.5em 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 2px;
}

input:disabled {
	color: #ccc;
}

button {
	color: #333;
	background-color: #f4f4f4;
	outline: none;
}

button:disabled {
	color: #999;
}

button:not(:disabled):active {
	background-color: #ddd;
}

button:focus {
	border-color: #666;
}


.phone {
	width: 396px;
	height: 768px;
	border: 15px solid black;
	background: black;
	border-radius: 40px;
}

.phone > .phone-content {
	padding: 12px;
	border-radius: 25px;
	background-color: white;
	height: 100%;
	overflow: scroll;
}


/* This part is based on the template from the iOS app */

main.news-post {
	font-size: 17px;
}

main.news-post h1 {
	margin-top: 0;
	font-size: 18pt;
	font-weight: 600;
}

main.news-post h2 {
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 18px;
}

main.news-post h3 {
	font-size: 16px;
}

main.news-post p {
	margin-top: 10px;
	margin-bottom: 24px;
	font-size: 10.5pt;
}

main.news-post a,
main.news-post a:active,
main.news-post a:visited {
	text-decoration: none;
}

main.news-post figure {
	margin: 0;
	padding: 0;
}

main.news-post figcaption {
	text-align: center;
	font-style: italic;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 10px;
	opacity: 75%;
}

main.news-post img {
	max-width: 100%;
	display: block;
	height: auto;
	padding: 0;
	margin: auto;
}